OperationSplit Method (LoftedPlate, Point)

Splits the lofted plate and creates a new one in the given position.

Namespace:  Tekla.Structures.Model.Operations
Assembly:  Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2023.0.3
Syntax
public static LoftedPlate Split(
	LoftedPlate Object,
	Point SplitPoint
)

Parameters

Object
Type: Tekla.Structures.ModelLoftedPlate
The lofted plate to be split.
SplitPoint
Type: Tekla.Structures.Geometry3dPoint
The position where splitting is executed.

Return Value

Type: LoftedPlate
The created lofted plate on success, null on failure.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next